Bug 781218 - mhsh not executable
Summary: mhsh not executable
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: matahari
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zane Bitter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-13 01:44 UTC by Russell Bryant
Modified: 2012-01-31 21:58 UTC (History)
8 users (show)

Fixed In Version: matahari-0.6.0-2.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-31 21:58:03 UTC


Attachments (Terms of Use)

Description Russell Bryant 2012-01-13 01:44:11 UTC
After installing mathari-shell-0.6.0-1, /usr/bin/mhsh was not executable (644 instead of 755).

Comment 1 Fedora Update System 2012-01-13 10:42:37 UTC
matahari-0.6.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/matahari-0.6.0-2.fc16

Comment 2 Fedora Update System 2012-01-15 20:07:03 UTC
Package matahari-0.6.0-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing matahari-0.6.0-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-0443/matahari-0.6.0-2.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-01-31 21:58:03 UTC
matahari-0.6.0-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.